You are not logged in.

#1 2005-07-06 12:39:42

Luis Q. R.
Registered: 2003-02-20
Posts: 106

Modules that I need.

I have a new laptop Acer Aspire 1690wlmi, and I can't find the drivers or modules I need in Google or the kernel configuration window. I need to know what modules do I have to load in rc.conf for this hardware:

- Intel Pro Wireless 2200bg (ipw2200 couldn't be found by modprobe).

- ACPI compliant battery.

- IRDA Infrared port.

- Conexant Audio AC-Link.

Also, my ATI X600 PciExpress graphics card isn't detected by the new ATI drivers. Though the drivers are installed, they make the graphics card work with MesaGL. Do I have to load a module for PciExpress support?

Well, thanks in advance.


#2 2005-07-06 13:49:23

Forum Fellow
From: Melbourne, Australia
Registered: 2004-10-09
Posts: 4,927

Re: Modules that I need.

ipw2200, you need to pacman -S ipw2200.
if it's truly a acpi compatible battery, then it's supported already.
IRDA, support there's flaky in linux.
No idea about the audio, try snd-intel8x0

Also, pacman -S lshwd, it's a hardware detection tool and should tell you any drivers you may need.



Board footer

Powered by FluxBB